| Kontakt | Impressum |

IP-Info

Windows XP
Suche in
Das .NET Framework lässt sich nicht installieren
Autor: admin(c) | gelesen: 60673 | Kommentare:

Wenn Sie versuchen, das Microsoft .NET Framework 1.1 oder das .NET Framework 1.1 Service Pack 1 (SP1)-Update von der Microsoft Windows Update-Website auf Ihren Computer zu installieren, wird folgende Meldung im Dialogfeld Automatische Updates angezeigt:

  • Updates konnten nicht installiert werden.

  • Folgende Updates wurden nicht installiert: Microsoft .NET Framework 1.1 Service Pack 1

Um das Problem zu lösen versuchen Sie folgendes.

Entfernen Sie das .NET Framework mit Hilfe des Programms "Installation Cleanup"

und installieren Sie anschließend das .NET Framework neu.

 

.NET Framework entfernen

Laden Sie hier das Programm dotnetfx_cleanup_tool herunter und entpacken es mit WinZIP oder WinRAR.

Öffnen Sie im Ordner, in dem Sie das Dienstprogramm gespeichert haben, die Datei Cleanup_tool.exe und klicken Sie auf Ja, um das Programm Cleanup zu installieren.

Wählen Sie im Programm unter Product to cleanup: die Einstellung .NET Framework - All Versions aus

und klicken auf die Taste Cleanup Now, um alle Versionen des .NET Frameworks zu entfernen.

Nach dem Entfernen müssen Sie den Computer neu starten.

 

Installation des .NET Framework

Wenn Ihr Computer das .NET Framework 1.1 benötigt:

Laden Sie das .NET Framework 1.1 herunter

Download: .NET Framework 1.1

herunter und installieren es.

 

Wenn Ihr Computer das .NET Framework 2.0 benötigt:

Laden Sie das .NET Framework 2.0 herunter

Download: .NET Framework 2.0

herunter und installieren es.

 

Wenn Ihr Computer das .NET Framework 3.0 benötigt:

Laden Sie das .NET Framework 3.0 herunter

Download: .NET Framework 3.0

herunter und installieren es.

 

Wenn Ihr Computer das .NET Framework 3.5 benötigt:

Laden Sie das .NET Framework 3.5 herunter

Download: .NET Framework 3.5

herunter und installieren es.

 

Wenn Ihr Computer das .NET Framework 4.0 benötigt:

Laden Sie das .NET Framework 4.0 (Webinstaller) herunter

Download: .NET Framework 4.0

herunter und installieren es.

 

Danach sollten Sie auf der Webseite von Windows-Updates die neusten Updates für das jeweilige .NET Framework installieren. Um diese zu installieren gehen Sie folgendermaßen vor.

Besuchen Sie die Microsoft-Website: http://windowsupdate.microsoft.com

Klicken Sie auf der Webseite auf Schnellsuche und danach auf Updates installieren.

 

Nachdruck der Screenshots mit freundlicher Erlaubnis der Microsoft Corporation

Hilfe zu den Tipps erhalten Sie im Forum.

Falls dieser Tipp Fehler enthält, diese bitte an uns oder im Forum melden.

Kommentare

Andre
24 Jan 2011, 23:25
Ich habe Dein Tipp befolgt aber leider ohne Erfolg.
Andre
26 Jan 2011, 12:33
Bei mir instatlliert sich NET. Framwork nicht. Ich habe das SP 1 als Original und habe auch alle Updates gemacht, somit verfüge ich über SP 3. Der Rechner läuft. Deshalb habe ich NET Framwork im Update ingnoriert.

Jetzt habe ich es wieder aktivier und mir sagen die Fenster "NET Framework wurde heruntergeladen und installiert". Nur Pustekuchen, nur kurz später will er es wieder herunterladen und installieren und es beginnt der Teufelskreislauf. Nachdem ich den o.g. Schritt gemacht habe sagt mir das Fenster immer das Selbe. Dann habe ich eine Original Windows CD SP3 genommen und von dort aus Framework installiert. Wieder das Selbe Ergebnis. Selbst nach einem Neustart. Ich habe Framework 4.0. heruntergeladen und alleine installiert, mit den Selben Ergebnis. Es macht den Anschein, dass mein System diese Treiber nicht schlucken will.

Darauf gekommen bin ich, weil der PC mein neues HTC Desire HD zwar erkennt, aber nicht syncronisiert. Es scheint eine Mammutaufgabe zu sein. Er erkennt zwar das Laufwerk als Wechseldatenträger, aber es kommt eine Fehlermeldung von beiden Geräten, sowohl vom PC als auch vom Smartphone. Was tun? Vielen Dank für Deine Nachfrage.

Viele Grüße
nightsurfer
27 Jan 2011, 00:35
@Andre,

das Problem lag an der veralteten Version des dotnet_cleanup_tool's. Ich habe den Download-Link auf die neue Version, welche auch mit dem NET Framework 3.0, 3.5 und 4.0 zurecht kommt, aktualisiert.

Sollte jetzt wieder funktionieren!
tina
05 Jul 2012, 11:34
Hallo,habe mir einen Drucker gekauft, kann ihn jetzt nicht installieren, es kommt immer eine Fehlermeldung -der angegebene Pfad ist zu lang-. Hatte aber schon einen Drucker am Laptop. Wer kann mir helfen? Gruß Tina
http://tipps4you.de
FireFox   Internet Explorer   Opera   Safari  
 
  
Diese Seite wurde in 0.01 Sekunden geladen